Bug 38324 - print/transfig should default to LaTeX 2e instead of LaTeX 2.09
Summary: print/transfig should default to LaTeX 2e instead of LaTeX 2.09
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-20 08:00 UTC by Rainer Goellner
Modified: 2003-06-08 04:02 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Goellner 2002-05-20 08:00:14 UTC
print/transfig defaults to use the old LaTeX 2.09,
if you want to use LaTeX at all.
That's really outdated and AFAIK not maintained any more.
Any decent system has LaTeX 2e installed instead.

Fix: 

Patch transfig/Imakefile, there's a switch:
Just delete the XCOMM from the line
XCOMM USELATEX2E = -DLATEX2E
Comment 1 Mario Sergio Fujikawa Ferreira freebsd_committer 2002-08-04 20:01:49 UTC
Responsible Changed
From-To: freebsd-ports->chuckr

OVer to maintainer
Comment 2 Kris Kennaway freebsd_committer 2003-06-08 01:33:30 UTC
Responsible Changed
From-To: chuckr->freebsd-ports-bugs

Chuck no longer maintains this port
Comment 3 Ying-Chieh Liao freebsd_committer 2003-06-08 04:00:50 UTC
State Changed
From-To: open->closed

committed by mi 3 months ago (with pr/46948)